tagON_2dex Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

int | i
int | j

## Detailed Description

Definition at line 313 of file opennurbs_defines.h.

## Member Data Documentation

## i

int tagON_2dex::i

Definition at line 315 of file opennurbs_defines.h.

## j

int tagON_2dex::j

Definition at line 316 of file opennurbs_defines.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_defines.h